Bug 1055 - Installer only works for local images
Installer only works for local images
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-05 21:05 EST by mhays
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-06 17:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mhays 1999-02-05 21:05:24 EST
First off, THANKS!!!  I love what RedHat has done for Linux.

I had very good luck on 5.1 (this problem wasn't there).
I have talked to other people that have had this problem.

Installing from FTP doesn't work.  The dev package and the
MAKEDEV package fail.  (there is another package that hurls,
but I can't remember what it is).  Everything else works,
but it doesn't matter (unless you can survive with an empty
/dev directory :)

Installing from a local hard drive image DOES work (I ended
up downloading the entire RMPS and base directories), so I
don't think it's something I did wrong.

Thanks for your help (BTW, Oracle on RedHat is beautiful!)
Comment 1 mhays 1999-02-05 21:15:59 EST
After submitting this bug, I realized that I must have botched my
original search.  I read a few comments about the linuxconf package
dying also.  YES, that's the third one (that I couldn't remember)
that I had problems with.  Another note:  When the box pops up about
dev failing, on the screen behind the popup box, I see that the dev
package is 0K (zero K).  This might be normal--devs don't actually
have data.

Also: the package downloads correctly (I can see it in the download
dest. directory when I switch to another VT), but the ramdisk system
is tight enough that I don't have the tools to go behind the
installer's back and install the package manually.

AND...  I just downloaded fresh boot.img and supp.img files from the
redhat ftp server--as opposed to a mirror--to make sure I had the
latest...
Comment 2 David Lawrence 1999-02-06 17:59:59 EST
This is usually do to the large amount of time between the time that
the installer makes the ftp connect and the first package is copied.
The ftp server will time out and close the connection if the time is
to great. We are aware of this and will have fixed it by the next
release of Red Hat Linux.

Note You need to log in before you can comment on or make changes to this bug.